.gma-product-heading {
  word-break: break-word;
  margin-top: var(--gma-heading-margin-top, 0);
  margin-bottom: var(--gma-heading-margin-bottom, 0);
  padding-top: var(--gma-heading-padding-top, 0);
  padding-bottom: var(--gma-heading-padding-bottom, 0);
}

.gma-product-heading__text {
  margin: 0;
  font-size: var(--gma-accordion-heading-font-size, 1.8rem);
}

.gma-product-heading--section + .product__text,
.gma-product-heading--section + .product__description {
  margin-top: 0;
}
